/* ---- from <style data-shopify> block 2 (fonts) ---- */
@font-face {
  font-family: "DM Sans";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/dmsans_n4.ec80bd4dd7e1a334c969c265873491ae56018d72.woff2') format("woff2"),
    url('../fonts/dmsans_n4.87bdd914d8a61247b911147ae68e754d695c58a6.woff') format("woff");
}

@font-face {
  font-family: "DM Sans";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/dmsans_n7.97e21d81502002291ea1de8aefb79170c6946ce5.woff2') format("woff2"),
    url('../fonts/dmsans_n7.af5c214f5116410ca1d53a2090665620e78e2e1b.woff') format("woff");
}

@font-face {
  font-family: "DM Sans";
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url('../fonts/dmsans_i4.b8fe05e69ee95d5a53155c346957d8cbf5081c1a.woff2') format("woff2"),
    url('../fonts/dmsans_i4.403fe28ee2ea63e142575c0aa47684d65f8c23a0.woff') format("woff");
}

@font-face {
  font-family: "DM Sans";
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url('../fonts/dmsans_i7.52b57f7d7342eb7255084623d98ab83fd96e7f9b.woff2') format("woff2"),
    url('../fonts/dmsans_i7.d5e14ef18a1d4a8ce78a4187580b4eb1759c2eda.woff') format("woff");
}

@font-face {
  font-family: Inter;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/inter_n4.b2a3f24c19b4de56e8871f609e73ca7f6d2e2bb9.woff2') format("woff2"),
    url('../fonts/inter_n4.af8052d517e0c9ffac7b814872cecc27ae1fa132.woff') format("woff");
}

/* ---- from <style id="kl-custom-fonts"> block 7 (fonts) ---- */
@font-face {
  font-family: 'Kanit-Klaviyo-Hosted';
  src: url('../fonts/kanit_latin_italic_400.woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Kanit-Klaviyo-Hosted';
  src: url('../fonts/kanit_latin_italic_700.woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Kanit-Klaviyo-Hosted';
  src: url('../fonts/kanit_latin_regular_400.woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Kanit-Klaviyo-Hosted';
  src: url('../fonts/kanit_latin_regular_700.woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins-Klaviyo-Hosted';
  src: url('../fonts/poppins_latin_italic_400.woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins-Klaviyo-Hosted';
  src: url('../fonts/poppins_latin_italic_700.woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins-Klaviyo-Hosted';
  src: url('../fonts/poppins_latin_regular_400_2.woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins-Klaviyo-Hosted';
  src: url('../fonts/poppins_latin_regular_700.woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ---- from <style inline> block 15 (fonts) ---- */
@font-face {
  font-family: "SF Helvetica Neue";
  src: url('../fonts/HelveticaNeueRoman.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SF Helvetica Neue";
  src: url('../fonts/HelveticaNeueMedium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* ---- from <style inline> block 17 (fonts) ---- */
@font-face {
  font-family: "SF Inter";
  src: url('../fonts/Inter-Light.woff2') format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SF Inter";
  src: url('../fonts/Inter-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SF Inter";
  src: url('../fonts/Inter-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SF Inter";
  src: url('../fonts/Inter-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SF Helvetica Neue";
  src: url('../fonts/HelveticaNeueLight.woff2') format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SF Helvetica Neue";
  src: url('../fonts/HelveticaNeueRoman.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SF Helvetica Neue";
  src: url('../fonts/HelveticaNeueMedium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SF Helvetica Neue";
  src: url('../fonts/HelveticaNeueBold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ---- from <style data-shopify> block 18 (fonts) ---- */
@font-face {
  font-family: 'URWClassico';
  src: url('../fonts/URWClassico-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Light";
  src: url('../fonts/HelveticaNeueLight.woff2') format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url('../fonts/HelveticaNeueRoman.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Medium";
  src: url('../fonts/HelveticaNeueMedium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue Bold";
  src: url('../fonts/HelveticaNeueBold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ---- from <style data-shopify> block 19 (fonts) ---- */
@font-face {
  font-family: 'URWClassico';
  src: url('../fonts/URWClassico-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url('../fonts/HelveticaNeueRoman.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Medium";
  src: url('../fonts/HelveticaNeueMedium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue Bold";
  src: url('../fonts/HelveticaNeueBold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ---- from <style data-shopify> block 20 (fonts) ---- */
@font-face {
  font-family: 'URWClassico';
  src: url('../fonts/URWClassico-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url('../fonts/HelveticaNeueRoman.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Medium";
  src: url('../fonts/HelveticaNeueMedium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue Bold";
  src: url('../fonts/HelveticaNeueBold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ---- from <style data-shopify> block 21 (fonts) ---- */
@font-face {
  font-family: 'URWClassico';
  src: url('../fonts/URWClassico-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url('../fonts/HelveticaNeueRoman.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Medium";
  src: url('../fonts/HelveticaNeueMedium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue Bold";
  src: url('../fonts/HelveticaNeueBold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ---- from <style data-shopify> block 23 (fonts) ---- */
@font-face {
  font-family: 'URWClassico';
  src: url('../fonts/URWClassico-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url('../fonts/HelveticaNeueRoman.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Medium";
  src: url('../fonts/HelveticaNeueMedium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue Bold";
  src: url('../fonts/HelveticaNeueBold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ---- from <style data-shopify> block 24 (fonts) ---- */
@font-face {
  font-family: 'URWClassico';
  src: url('../fonts/URWClassico-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url('../fonts/HelveticaNeueRoman.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Medium";
  src: url('../fonts/HelveticaNeueMedium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue Bold";
  src: url('../fonts/HelveticaNeueBold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ---- from <style data-shopify> block 26 (fonts) ---- */
@font-face {
  font-family: 'URWClassico';
  src: url('../fonts/URWClassico-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url('../fonts/HelveticaNeueRoman.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Medium";
  src: url('../fonts/HelveticaNeueMedium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue Bold";
  src: url('../fonts/HelveticaNeueBold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ---- from <style data-shopify> block 27 (fonts) ---- */
@font-face {
  font-family: 'URWClassico';
  src: url('../fonts/URWClassico-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url('../fonts/HelveticaNeueRoman.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Medium";
  src: url('../fonts/HelveticaNeueMedium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue Bold";
  src: url('../fonts/HelveticaNeueBold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ---- from <style data-shopify> block 29 (fonts) ---- */
@font-face {
  font-family: 'URWClassico';
  src: url('../fonts/URWClassico-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: "Helvetica Neue";
  src: url('../fonts/HelveticaNeueRoman.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: "Helvetica Medium";
  src: url('../fonts/HelveticaNeueMedium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: "Helvetica Neue Bold";
  src: url('../fonts/HelveticaNeueBold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap
}

/* ---- from <style inline> block 32 (fonts) ---- */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/pxiEyp8kv8JHgFVrJJfedw.ttf') format('truetype');
}
